@import url(" /Portals/_default/Skins/UL36/css/govbar.css" );
@import url(" /Portals/0/myOzone052.css" );

#logoMEN {
background-image: url("/Portals/0/images/education_lu_logo250px.png");
		background-repeat:no-repeat;
                width:250px;
		height:38px;}
@media only screen and (max-width: 767px) {
#logoMEN {
		width:100%; }
}


.app_box{
	display:inline-block;
	margin-bottom: 30px;}

.app_logo{
	float: left;
	width: 25%;
	}

.app_logo_link{
	float: right;
	}
	
.app_logo_link>img{
	margin: 7px 15px;
	cursor: pointer;
	}
	
.app_logo>a>img{
	margin: 7px 15px;
	}
	
.app_description{
	float: left;
	width: 75%;
	}

.app_buttons{
	}
	
.app_test {
	
	font-size: 10px;
	line-height: 14px;
	margin-top: 0px;
	}

.apps_block{
margin-top: 20px;
}
.links_block{
float:left;
width: 100%;
}
.app_icon {
margin:12px;
float:left;
-webkit-border-radius: 2px;
border-radius: 2px;
overflow:hidden;
}
.app_icon:hover {
background-color: #eeeeee;
}
.app_description_text {
	min-height: 160px;
}

.quick_back {
	background-color: #f0f0f0;
}
.quick_box {
	background-color: #eeeeee;
	padding:15px;
	margin:0 auto;
	margin-bottom: 20px;
}
.quick_app {
	/*margin-bottom:10px;*/
}
.quick_app>a>img, .quick_app>div>img{
	width: 40px;
	cursor: pointer;
}
.quick_app>p {
	font-size:11px;;
}

.test_onclick {
	cursor: pointer;
	color: #006699;
}
.test_onclick:hover {
	text-decoration: underline;
}



.linked_site {
width: 100%;
max-width: 191px;
float:left;
-webkit-border-radius: 2px;
border-radius: 2px;
overflow:hidden;
font-size:16px;
margin-right:12px;
margin-top:6px;
margin-bottom:6px;
padding:2px;
padding-left:25px;
}
.linked_site:hover {
background: #eeeeee url(/Portals/0/images/bullets/triangle_green.png) no-repeat left center;
}
.linked_site > a:hover{
color: #006699;
}
.bullet_blue {background: url(/Portals/0/images/bullets/triangle_blue.png) no-repeat left center;
}
.bullet_orange {background: url(/Portals/0/images/bullets/triangle_orange.png) no-repeat left center;
}
#EDN_NewsOne.news .article.in_list h1 a, #EDN_NewsOne.search .article.in_list h1 a {
  font-size: 16px;
}

/* HOMEPAGE BANNER BG */

.home21-banner_bg .pic_tab li.home21_banner01 {background:url(/Portals/0/images/banners/top-banner-bg-01.jpg) no-repeat 0 0 fixed;background-size: cover;}
.home21-banner_bg .pic_tab li.home21_banner02 {background:url(/Portals/0/images/banners/top-banner-bg-02.jpg) no-repeat 0 0 fixed;background-size: cover;}

/* OFFICE365 BACKGROUND */

.home21-backgroundImage2
{
    background: url(/Portals/0/images/banners/o365-surface-2000.jpg) no-repeat center center;
        background-color: transparent;
        background-image: url("/Portals/0/images/banners/o365-surface-2000.jpg");
        background-repeat: no-repeat;
        background-position: center center;
        background-clip: border-box;
        background-origin: padding-box;
    background-size: cover;
    background-attachment: fixed !important;
    backface-visibility: hidden;
}

/* BEGIN SECTION APPLICATIONS */

.dg-iconbox06{
	border:1px solid #cccccc;
	border-top:6px solid #009b85;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:center;
	padding:0 25px 25px;
	margin-top:40px;
	margin-bottom:30px;
}
.dg-iconbox06 h3{
	font-size:15px;
	color:#009b85;
	margin:-10px 0 25px;
	line-height:1.2;
}
.dg-iconbox06 h3:after{
	content:"";
	width:94px;
	border-bottom:1px solid #009b85;
	display:block;
	margin:20px auto;
}
.dg-iconbox06 [class*="dg-ico"]{
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.dg-ico06,
.fa.dg-ico06  {
	display:inline-block;
	width:80px;
	height:80px;
	line-height:80px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	font-size:28px;
	color:#FFF;
	text-align:center;
	background: -webkit-linear-gradient(135deg, #009b85, #009b85);
	background: -o-linear-gradient(135deg, #009b85, #009b85); 
	background: -moz-linear-gradient(135deg, #009b85, #009b85); 
	background: linear-gradient(135deg, #009b85, #009b85);
	background-color:#009b85;
	position:relative;
}

.dg-ico06:after{
	content:"";
	position:absolute;
	left:5px;
	top:5px;
	right:5px;
	bottom:5px;
	background-color:#666666;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	z-index:1;
	visibility:hidden;
	opacity:0;
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}

.dg-ico06:before,
.dg-ico06 .fa{
	position:relative;
	z-index:2;
}

[class*="dg-iconbox"]:hover .dg-ico06:after{
	visibility:visible;
	opacity:1;
}

.dg-ico06.size-lg a
{
  color:#ffffff;
}

/* END SECTION APPLICATIONS */

/* LIENS RAPIDES */

.home21-price-table
.color_2_bg {
    background-color: #3399cc !important;
}
.home21-price-table
.color_3_bg {
    background-color: #ff9933 !important;
}
.home21-price-table
.color_4_bg {
    background-color: #99cc33 !important;
}

.pl-10 {
    padding-left: 5px;
    font-size: 16px;
}

.dg-iconbox06 h3 {
    font-size: 20px;
    color: #009b85;
    margin: -10px 0 25px;
    line-height: 1.2;
}

.home21-services-left h4, .home21-services-right h4 {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 10px;
    line-height: 1.3;
}

/* BUTTON TOUTES ... */
.home21-functionList-all a.accent_btn11 {
    display: inline-block;
    padding: 12px 35px;
    font-size: 18px;
    border: 1px solid #009b85;
    background-color: #f7f7f7;
}









